export const LOAD_POSTS_REQUEST = "LOAD_POSTS_REQUEST";

export const LOAD_POSTS_SUCCESS = "LOAD_POSTS_SUCCESS";

export const SET_POSTS_I_S = "SET_POSTS_I_S";

export const SET_POSTS = "SET_POSTS";

export const SET_IS_POST_FAVORITE = "SET_IS_POST_FAVORITE";

export const UPDATE_LIKE_COUNTER = "UPDATE_LIKE_COUNTER";

export const UPDATE_LIKE_COUNTER_REQUEST = "LOAD_UPDATE_LIKE_COUNTER_REQUEST";

export const UPDATE_LIKE_COUNTER_SUCCESS = "UPDATE_LIKE_COUNTER_SUCCESS";

export const SHOW_HIDE_COMMENTS = "SHOW_HIDE_COMMENTS";

export const LOAD_POSTS_FAILURE = "LOAD_POSTS_FAILURE";